<html style="height:100%">
<head>
	<title>Tetris</title>
	<meta charset="utf-8">
	<script src="/controller/rules.js"></script>
	<style>
		.btn{
			border: 1px solid rgb(0, 7, 73);
			background-color: #2d12b3;
			font-size: 8vw;
			width: 45%;
			height: max-content;
			height:max-content;
			text-decoration: none;
			margin: -2px;
			touch-action: manipulation;
		}
		.btn:active{
			background-color: #4b3e90;
		}
		.keyboard{
			height: 90%;
			text-align: center;
		}
		img {
			width: 98%;
		}
	</style>
</head>

<body>
	<div class="keyboard">
		
		<button class="btn" onclick="sendRL()" style="border-radius: 10px 0px 0px 0px;"><img src="/controller/arr_rl.png"></button>
		<button class="btn" onclick="sendRR()" style="border-radius: 0px 10px 0px 0px;"><img src="/controller/arr_rr.png"></button>
		<button class="btn" onclick="sendML()" style="border-radius: 0px 0px 0px 10px;"><img src="/controller/arr_left.png"></button>
		<button class="btn" onclick="sendMR()" style="border-radius: 0px 0px 10px 0px;"><img src="/controller/arr_right.png"></button>
		<button class="btn" style="margin-top:-2px; border-radius: 0px 0px 10px 10px;background-color: #5e3eff;" onclick="sendGO()"><img src="/controller/arr_down.png" style="width: 98%;"></button>
		
	</div>
</body>

</html>


